{% extends 'core/base.html' %}
{% load static %}


{% block content %}
<div class="list">
	{% for item in applist %}
	<a href="{% url item.url %}">
		<div class="list-item">{{ item.display }}</div>
	</a>
	{% endfor %}
	<div class="list-spacer"></div>
	{% for item in userlist %}
	<a href="{% url item.url %}">
		<div class="list-item">{{ item.display }}</div>
	</a>
	{% endfor %}
	<!-- BOTTOM MARGIN -->
	<!-- This is needed to malke sure the browser
		doesn't cover up the bottom of the page with controls. -->
	<div class="list-bottom-margin"></div>
</div>
{% endblock %}